[Desktop Entry]
Name=alse-repo-mount.sh - mount ALSE package repository to /srv/public/repo
Name[ru]=alse-repo-mount.sh - монтировать репозиторий пакетов ALSE в /srv/public/repo
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/alse-repo-mount.sh"
Icon=cherrytree
Hidden=false
Terminal=false
StartupNotify=false
